@charset "UTF-8";

/* CSS Document */
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;	box-sizing:border-box;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {	display: block;}
body {	line-height: 1;}
ol, ul {	list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {	content: '';	content: none;}
table {/* border-collapse: collapse; *//* border-spacing: 0; */}

form button:hover{cursor: pointer;cursor: hand;/* opacity: 0.8; */}
input[name="honeypot_field"] {/* display: none;*/}
.wysiwyg  iframe{ max-width: 100%; }

@media screen and (min-width: 768px),print {
/* bese */

body { font-size: 16px; overflow-x: hidden; line-height: 1.6; letter-spacing: 0.8px; }
header{width: 100%;max-width: 1920px;padding: 0 20px 0 20px;margin: 0 auto;position: relative;}
header .header-logo-frame{width: 300px;position: absolute;top: 34px;left:30px;}
header .header-logo-frame .hlogo{margin: 0 0 62px 0px;}
header .header-logo-frame .htel{margin: 0 0 0 -5px;}
header .center-ttl{text-align: center; padding: 20px 0 20px 0;}
header .sns-list{width: 300px;position: absolute;top: 16px;right:30px;}
header .sns-list li{ text-align: right;}

.pc-menu{
   position: fixed;
   top: 50%;
   right: 0%;
   z-index: 200;
   transform: translateY(-50%);
   -webkit-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   }

.pc-menu:hover{ opacity: 0.8; cursor: pointer; cursor: hand;}
.side-fix{ position: fixed; top: 150px; right: 0; z-index: 10;}
#pc-menu-open{display: none;width: 100vw;height: 100vh;position: fixed;top: 0;z-index: 10000;overflow-y: scroll;}
#pc-menu-open .open-close-01{ position: fixed;   top: 50%;
   right: 0%; z-index: 100;
   transform: translateY(-50%);
   -webkit-transform: translateY(-50%);
   -ms-transform: translateY(-50%); }

#pc-menu-open {
   background-color: #F5F5F5;
   padding: 30px 0 0;
   line-height: 1.6;
   background-image:url(../images/index/openmenu-bg.png);
   background-position:right 0px bottom 0px;
   background-repeat:no-repeat;
   }
#pc-menu-open  .menu-open-Box{ width: 1100px; margin: 0 auto; font-size: 16px;}

#pc-menu-open .openmenu-address{text-align: left;width: 350px;}
#pc-menu-open .openmenu-address .logo{margin: 10px 0 40px 0;}
#pc-menu-open .openmenu-address .address{font-size: 16px;line-height: 1.8;letter-spacing: 2px;margin: 0 0 35px 0;color: #303030;}
#pc-menu-open .openmenu-address .open-menu-mail{width: 315px;background-color:#fff;margin: 0 0 15px 0;}
#pc-menu-open .openmenu-address .open-menu-mail .txt{text-align: center;}
#pc-menu-open .openmenu-address .open-menu-mail .txt a{width: 315px; display: block; padding: 10px 0 10px 0;}
#pc-menu-open .openmenu-address .open-menu-tel{}
#pc-menu-open .openmenu-address .open-menu-tel .tel{}
#pc-menu-open .openmenu-address .open-menu-tel .tel img{width: 200px;}

#pc-menu-open .open-sns{position: absolute;top: 20px;right: 50px;}
.openmenu-linkframe{margin: 0 auto 0 auto;padding: 60px 0 0 0;width: 1000px;}
.openmenu-linkframe .homelink{text-align: left;font-size: 16px;line-height: 1.6;letter-spacing: 1px;margin: 0 0 24px 0;}
#pc-menu-open .footer-link{width: 600px;-ms-flex-wrap: wrap;flex-wrap: wrap;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;}
#pc-menu-open .footer-link .footer-link01{width: 250px;text-align: left;}
#pc-menu-open .footer-link .footer-link02{width: 250px;text-align: left;}
#pc-menu-open .footer-link li{font-size: 16px;line-height: 1.6;letter-spacing: 1px;background-image:url(../images/common/footer-link-icon.svg);background-position: left 0px top 20px;background-repeat:no-repeat;padding: 9px 0 9px 25px;}
#pc-menu-open .footer-link li a{}

.open-main-Box{width: 94vw;margin: 0 auto;text-align: center;
-ms-flex-wrap: wrap;flex-wrap: wrap;
display:-webkit-box;display:-ms-flexbox;display:flex;
-webkit-box-orient:horizontal;-webkit-box-direction:normal;}

.pagettl{margin: 0 0 61px 0;}
.pagettl .ttlinner{background-color:#303030;color: #fff;padding: 73px 0 70px 0;}
.pagettl .ttl{ text-align: center; font-size: 22px; line-height: 1.6; letter-spacing: 1px;}

.cvframe{background-color:#303030;padding: 25px 0 31px 0;}
.cvframe .inner{}
.cvframe .inner .ttnen{padding: 0px 0px 35px 0px;text-align: center;}
.cvframe .inner .cvttl{font-size: 14px;line-height: 1.6;letter-spacing: 1.6px;text-align: center;margin: 0px 0 13px 0;color: #fff;}
.cvframe .inner .mailbtn{font-size: 22px;line-height: 1.6;letter-spacing: 1px;width: 611px;text-align: center;margin: 0 auto 37px;background-color:#fff;}
.cvframe .inner .mailbtn a{display: block;width: 611px;padding: 10px 0 12px 0;}
.cvframe .inner .tel{text-align: center;margin: 0 0 13px 0;}
.cvframe .inner .tel-txt{text-align: center;font-size: 14px;line-height: 1.6;letter-spacing: 1.5px;color: #fff;}

footer{margin: 121px 0 0 0;}
footer .inner{width: 1100px; margin: 0 auto; position: relative; }
footer .inner .footer-address{ padding: 0 0 50px 0;}
footer .inner .footer-address .logo{margin: 0 0 30px 0;}
footer .inner .footer-address .address{font-size: 14px;line-height: 2.1;letter-spacing: 1.4px;margin: 0 0 45px 0;}
footer .inner .footer-address .footer-sns{}
footer .inner .footer-address .footer-sns li{}

footer .inner .footer-link{width: 430px;position: absolute;top: 44px;right: -35px;-ms-flex-wrap: wrap;flex-wrap: wrap;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;}
footer .inner .footer-link .footer-link01{width: 202px;}
footer .inner .footer-link .footer-link02{width: 200px;}
footer .inner .footer-link li{font-size: 14px;line-height: 1.6;letter-spacing: 1px;background-image:url(../images/common/footer-link-icon.svg);background-position: left 0px top 18px;background-repeat:no-repeat;padding: 9px 0 9px 25px;}
footer .inner .footer-link li a{}
.footercopy{background-color:#F5F5F5;}
.copyright{width: 1100px;margin: 0 auto;font-size: 14px;text-align: right;letter-spacing: 0.6px;padding: 12px 0px 13px;display: block;}
   


   .main-title{width: 100%;min-width: 1100px;background: #333;color: #fff;padding: 50px 0;text-align: center;margin-bottom: 30px;}

   .seo_bread_list{ width: 1200px; margin: 0 auto 20px; }
   .seo_bread_list li{ margin-right: 20px; float: left;  }
   .seo_bread_list li::after{ content: " >"; }
   .seo_bread_list li:last-child::after{ content: ""; }
   
   /*pc・タブレットcss*/
   /*pc_defaultset*/
   .pc { display: block !important; }
   /*pcのみ表示ブロック*/
   .pc2 { display: inline-block !important; }
   /*pcのみ表示ブロック*/
   .sp, .sp2 { display: none !important; }
   /*スマホのみ表示ブロック*/
   .h_menu { display: none; }
   /*スマホ用ヘッダ*/
   .sp-header { display: none; }
   /*スマホ用メニュー*/
   #sp-global-nav { display: none; }
   /*スマホ用メニュー*/
   .sp-fix-list { display: none; }
   /* Antialiasing ※任意　*/
   
   .fit img { object-fit: cover; font-family: "object-fit: cover;"; }
   
   html { -webkit-font-smoothing: subpixel-antialiased; -moz-osx-font-smoothing: none; overflow-x: hidden; }
   
   /* WEB FONTs 游ゴシックかすれ予防*/
   @font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 100; }
   @font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 200; }
   @font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 300; }
   @font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 400; }
   @font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Bold"); font-weight: bold; }
   @font-face { font-family: "Helvetica Neue"; src: local("Helvetica Neue Regular"); font-weight: 100; }
   @font-face { font-family: "Helvetica Neue"; src: local("Helvetica Neue Regular"); font-weight: 200; }
   .f-min { font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif; }
   .f-min-02 { font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Sawarabi Mincho","Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
   .f-gothic { font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",  Verdana, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}


   body { -webkit-text-size-adjust: 100%; }
   img { vertical-align: bottom; }
   a { text-decoration: none; color: #090909; }
   a:hover { text-decoration: underline; }
   .nobd a:hover { text-decoration: none !important; }
   
   /* clearfix */
   .clearfix { zoom: 1; }
   .clearfix:after { display: block; clear: both; height: 0; visibility: hidden; line-height: 0; content: "."; }
   /* wysiwyg */
   .wysiwyg {word-wrap: break-word;margin-bottom: 50px;}
   .wysiwyg strong { font-weight: bolder; }
   .wysiwyg em { font-family: "ＭＳ ゴシック",sans-serif; font-style: italic; }
   .wysiwyg img {max-width: 100% !important;height: auto;margin: 0 0 15px 0;}
   .wysiwyg p {/* min-height: 15px; */min-width: 10px;line-height: 1.8;margin: 0 0 15px 0;}
   .wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6 { color: #333; font-weight: bold; text-align: left;}
   .wysiwyg h1 {padding: 12px 24px;font-size: 24px;line-height: 1.6;margin: 20px 5px 20px;}
   .wysiwyg h2 {padding: 12px;font-size: 22px;line-height: 1.6;margin: 20px 5px 20px;}
   .wysiwyg h3 {padding: 5px 20px;font-size: 20px;line-height: 1.6;margin: 20px 5px 20px;}
   .wysiwyg h4 {padding: 0 0 10px;font-size: 18px;line-height: 1.6;margin: 20px 5px;}
   .wysiwyg h5 {padding: 0 0 10px;font-size: 18px;line-height: 1.6;margin: 20px 5px;}
   .wysiwyg h6 {padding: 10px;font-size: 16px;line-height: 1.6;margin: 20px 5px;}
   .wysiwyg ul { list-style-type: disc; line-height: 1.6; font-size: 16px; margin: 5px 0 10px 20px}
   .wysiwyg ol { list-style-type: decimal; line-height: 1.6; font-size: 16px; margin: 5px 0 10px 20px}
   .wysiwyg table{ table-layout: fixed;}
   .wysiwyg table th,
   .wysiwyg table td { border: 1px solid #999; padding: 10px; font-size: 16px; margin: 10px 5px;}
.wysiwyg iframe{height: 500px !important;width: 1000px !important;margin: 0 auto 40px;display: block;}
   
.wysiwyg::after {
   content: "";
   display: block;
   clear: both;
}
.wysiwyg .alignright {
   float: right;
   margin-left: 1em;
}
.wysiwyg .alignleft {
   float: left;
   margin-right: 1em;
}
.wysiwyg .aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
   /* margin: 0 auto 0vw auto; */
}

   /* リンク透明 */
   a img:hover { -ms-filter: "alpha( opacity=80 )"; filter: alpha(opacity=80); opacity: 0.8; }
   /* リンク透明にしない */
   .noop a img:hover { -ms-filter: "alpha( opacity=100 )"; filter: alpha(opacity=100); opacity: 1.0; }
   /*---------------------------------------- 　　外部サービス ----------------------------------------*/
   /* ggmap */
   /* <div class="ggmap">iframeのコピーしたコード</div> */
   .ggmap { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
   .ggmap iframe, .ggmap object, .ggmap embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
   /* <div class="youtube"><iframe  src="youtubeのURL?rel=0" frameborder="0" allowfullscreen></iframe></div> */
   .youtube { position: relative; width: 100%; padding-top: 56.25%; }
   .youtube iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important; }
   /*---------------------------------------- 　　webフォント（サーバー置き）　 ----------------------------------------*/
   @font-face { font-family: 'jp-sttl01';
   /* お好きな名前にしましょう */
   src: url("../font/.eot");
   /* IE9以上用 */
   src: url("../font/bokutachi.eot?#iefix") format("embedded-opentype"), url("../font/NotoSansCJKjp-Medium.woff") format("woff"), url("../font/NotoSansCJKjp-Medium.woff") format("woff");
   /* iOS, Android用 */
   /* 念の為指定しておきます */
   font-weight: normal;
   /* 念の為指定しておきます */
   font-style: normal; vertical-align: top; margin: 0px; padding: 0px; }
   .myWebFontClass { font-family: 'jp-sttl01'; }
   }
   @media screen and (max-width: 1200px) {
   html { overflow: auto; }
   body { overflow: visible; }
   }



@media screen and (max-width: 767px) {

.mw_wp_form input[type="file"] { display: inline-block; width: 100%; font-size: 3.8vw; }
html{ font-size:62.5%;}

body { overflow: hidden; font-size: 3.6vw; font-family: sans-serif; -webkit-text-size-adjust: 100%;line-height: 1.6;}
.pc, .pc2 { display: none !important; }
/*pcのみ表示ブロック*/
.sp { display: block !important; }
/*スマホのみ表示ブロック*/
.sp2 { display: inline-block !important; }
/*スマホのみ表示ブロック*/
.no-br { display: none; }
/*スマホでbrを解除したい場合に使用*/
.sp_display_block { display: block !important; }
/*スマホでflexboxを解除したい場合等に使用*/
.pc-menu{ display: none; }
.side-fix{ display: none; }
.fix-list{ display: none; }
#pc-menu-open{ display: none; }
#g-nav{ display: none; }


#header-toponly{ height: auto !important;}
header{width: 100%;height: 15vw;padding: 0 0 0 0;position: relative;}

header .header-logo-frame{width: 40%;position: absolute;top: 2vw;left: 0vw;}
header .header-logo-frame .hlogo{margin: 2vw 0 0 3vw;width: 17vw;}
header .center-ttl{text-align: center;position: relative;z-index: 10;width: 17vw;margin: 0 auto 0 auto;padding: 5vw 0 5vw 0;background-color:#fff;}
.sp-header .h-menu { position: fixed; top: 0; right: 0; width: 13vw; z-index: 997;}
.sp-header .h-menu img { height: 13vw; width: auto;}

nav#sp-global-nav .h-logo {margin: 4vw 0 0 3vw;width: 17vw;}
nav#sp-global-nav .h-logo img {}
nav#sp-global-nav { font-size: 3.8vw; z-index: 999; overflow: scroll; position: fixed; top: 0; width: 100vw; height: 100vh; display: none; background-color: #F5F5F5; box-sizing: border-box; color: #fff; }
nav#sp-global-nav .open-close-01 { position: fixed; top: 0; right: 0; width: 13vw; z-index: 998;}
nav#sp-global-nav .open-close-01 img { height: 13vw; width: auto;}
nav#sp-global-nav .open-color-Box {padding: 10vw 0}
nav#sp-global-nav .open-link { width: 70vw; margin: 0 auto 4vw;}
nav#sp-global-nav .list {margin: 3vw auto 5vw;width: 90%;}
nav#sp-global-nav .list li a {color: #303030;line-height: 1.4;text-decoration: none;padding: 4vw 4vw 4vw 0;display: block;border-bottom: 0.2vw solid #303030;font-size:4.348vw;}
nav#sp-global-nav .open-close-02 { background: #222; text-align: center; padding: 5vw 3vw; margin: 10vw 5vw 20vw; letter-spacing: 0.5vw;}
nav .opne-menu-spsns{width: 90%;margin: 0 auto;padding: 0 0 25vw 0;}
nav .opne-menu-spsns .snsttl{text-align: center;margin: 0 0 5vw 0;}
nav .opne-menu-spsns .sns-list{text-align: center;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-wrap: wrap;flex-wrap: wrap;justify-content: center;align-items: center;justify-content: center;align-items: center;}
nav .opne-menu-spsns .sns-list li{}
nav .opne-menu-spsns .sns-list li img{width: 8vw;}

.pagettl{margin: 0 0 10vw 0;}
.pagettl .ttlinner{background-color:#303030;color: #fff;padding: 5vw 0 4.5vw 0;}
.pagettl .ttl{ text-align: center; font-size:4.348vw; line-height: 1.8; letter-spacing: 0.5vw;}

.cvframe{background-color:#303030;padding: 6.5vw 0 9vw 0;}
.cvframe .inner{}
.cvframe .inner .ttnen{padding: 0px 0px 11vw 0px;text-align: center;}
.cvframe .inner .cvttl{font-size:3.865vw;line-height: 1.6;letter-spacing: 0.6vw;text-align: center;margin: 0px 0 4vw 0;color: #fff;}
.cvframe .inner .mailbtn{font-size:5.314vw;line-height: 1.6;letter-spacing: 0px;width: 90%;text-align: center;margin: 0 auto 12vw;background-color:#fff;}
.cvframe .inner .mailbtn a{display: block;width: 100%;padding: 3vw 0 2vw 0;}
.cvframe .inner .tel{text-align: center;margin: 0 0 4vw 0;}
.cvframe .inner .tel img{width: 74vw;}
.cvframe .inner .tel-txt{text-align: center;font-size:3.382vw;line-height: 1.6;letter-spacing: 0.4vw;color: #fff;}

footer{
    margin: 16vw 0 0 0;
}
footer .inner{width: 100%; margin: 0 auto; position: relative; }
footer .inner .footer-address{padding: 0 0 7vw 0;margin: 0 0 0 9vw;}
footer .inner .footer-address .logo{margin: 0 0 7vw 0.7vw;}
footer .inner .footer-address .address{font-size:3.382vw;line-height: 2.1;letter-spacing: 0.4vw;margin: 0 0 11vw 0;}
footer .inner .footer-address .footer-sns{}
footer .inner .footer-address .footer-sns li{}

.footercopy{background-color:#F5F5F5;}
.copyright{width: 100%; margin: 0 auto;font-size:3.382vw;text-align: right;letter-spacing:0.25vw; padding: 2vw 0px 2vw;display: block;}
.copyright{font-size: 3.2vw;line-height: 1.6;letter-spacing: 0.2vw;padding: 4.5vw 3vw 4vw;display: block;text-align: center;}


.main-title{ width: 100%; background: #333; color: #fff; padding: 7vw 0; text-align: center; margin-bottom: 4vw; }

.seo_bread_list{ width: 100%; padding: 2vw 2vw 3.5vw; margin: 0 auto; font-size: 3.2vw; color: #666; line-height: 1.6;}
.seo_bread_list a { color: #666;}
.seo_bread_list li{ margin-right: 1.5vw; float: left;  }
.seo_bread_list li::after{ content: ">"; }
.seo_bread_list li:last-child::after{ content: none; } 


.fit img { object-fit: cover; }
.wysiwyg img { width: auto !important; height: auto !important; }
html { -webkit-font-smoothing: subpixel-antialiased; -moz-osx-font-smoothing: none; overflow-x: hidden; }
/* WEB FONTs 游ゴシックかすれ予防*/
@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 100; }
@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 200; }
@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 300; }
@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 400; }
@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Bold"); font-weight: bold; }
@font-face { font-family: "Helvetica Neue"; src: local("Helvetica Neue Regular"); font-weight: 100; }
@font-face { font-family: "Helvetica Neue"; src: local("Helvetica Neue Regular"); font-weight: 200; }
.f-min { font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif; }
.f-min-02 { font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Sawarabi Mincho","Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
.f-gothic { font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",  Verdana, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}

*:focus { outline: none!important;}
a { -webkit-tap-highlight-color:rgba(0,0,0,0); cursor:pointer;}

body { -webkit-text-size-adjust: 100%; }
img {vertical-align: bottom;max-width: 100%;height: auto;}
a { text-decoration: none; color: #090909; }
a:hover { text-decoration: underline; }
.nobd a:hover { text-decoration: none !important; }
.clearfix { zoom: 1; }
.clearfix:after { display: block; clear: both; height: 0; visibility: hidden; line-height: 0; content: "."; }

/* wysiwyg */
.wysiwyg { word-wrap: break-word; margin-bottom: 5vw; font-size: 3.6vw;}
.wysiwyg strong { font-weight: bolder; }
.wysiwyg em { font-family: "ＭＳ ゴシック",sans-serif; font-style: italic; }
.wysiwyg img {max-width: 100% !important;height: auto;margin: 0 0 3vw 0;}
.wysiwyg p {min-height: 3vw;min-width: 3vw;line-height: 2;margin: 0 0 4vw 0;}
.wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6 { color: #333; font-weight: bold; text-align: left;}
.wysiwyg h1 {padding: 3vw;font-size: 4.2vw;line-height: 1.6;margin: 3.2vw 0 4.2vw;}
.wysiwyg h2 {padding: 3vw;font-size: 4.2vw;line-height: 1.6;margin: 3.2vw 0 4.2vw;}
.wysiwyg h3 {font-size: 4.2vw;line-height: 1.6;padding: 1vw 2vw;margin: 3.2vw 0 4.2vw;}
.wysiwyg h4 {padding: 0 0 3vw;font-size: 4vw;line-height: 1.6;margin: 3.2vw 0 4.2vw;}
.wysiwyg h5 {padding: 0 0 3vw;font-size: 3.6vw;line-height: 1.6;margin: 3.2vw 0 4.2vw;}
.wysiwyg h6 {padding: 3vw;font-size: 3.6vw;line-height: 1.6;margin: 3.2vw 0 4.2vw;}
.wysiwyg ul {list-style-type: disc;line-height: 1.6;margin: 0.2vw 0 4.2vw 0vw;}
.wysiwyg li{margin: 0 0 5vw 0;}
.wysiwyg ol { list-style-type: decimal; line-height: 1.6; font-size: 3.6vw; margin: 0.2vw 0 4.2vw 8vw}
.wysiwyg table {width: 100% !important;/* table-layout: fixed; */}
.wysiwyg table th,
.wysiwyg table td {border: 0.2vw solid #999;padding: 3vw;font-size: 3.6vw;/* display: block; */margin: 0.2vw 0 4.2vw 8vw}
.wysiwyg iframe{height: 50vw !important;width: 100% !important;margin-bottom: 4vw!important;}

/* img-block */
/* アンカーリンク調整 */
.hideAnchor { display: block; height: 0; overflow: hidden; text-indent: -9999px; margin-top: -2vw; padding-bottom: 2vw; }
/* スクロール縦 */
.scroll-y { box-sizing: border-box; overflow-y: scroll; transform: translateZ(0); }
/* リンク透明 */
a img:hover { -ms-filter: "alpha( opacity=80 )"; filter: alpha(opacity=80); opacity: 0.8; }
/* リンク透明にしない */
.noop a img:hover { -ms-filter: "alpha( opacity=100 )"; filter: alpha(opacity=100); opacity: 1.0; }
/*---------------------------------------- 　　外部サービス ----------------------------------------*/
/* ggmap */
/* <div class="ggmap">iframeのコピーしたコード</div> */
.sp-ggmap { position: relative; padding-bottom: 56.25%; padding-top: 5vw; height: 0; overflow: hidden; }
.sp-ggmap iframe, .sp-ggmap object, .sp-ggmap embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/* <div class="youtube"><iframe  src="youtubeのURL?rel=0" frameborder="0" allowfullscreen></iframe></div> */
.youtube { position: relative; width: 100%; padding-top: 56.25%; }
.youtube iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important; }
/*---------------------------------------- 　　webフォント（サーバー置き）　 ----------------------------------------*/
@font-face { font-family: 'jp-sttl01';
/* お好きな名前にしましょう */
src: url("../font/.eot");
/* IE9以上用 */
src: url("../font/bokutachi.eot?#iefix") format("embedded-opentype"), url("../font/NotoSansCJKjp-Medium.woff") format("woff"), url("../font/NotoSansCJKjp-Medium.woff") format("woff");
/* iOS, Android用 */
/* 念の為指定しておきます */
font-weight: normal;
/* 念の為指定しておきます */
font-style: normal; vertical-align: top; margin: 0px; padding: 0px; }
.myWebFontClass { font-family: 'jp-sttl01'; }
}
@media screen and (max-height: 450px) {
   /* 高さ450px以下の場合 andoroidのフォーム対策 ストーカーバナー用　*/
	.sp-fix-list{display: none;}
}

.wysiwyg h1 {background-color: #F5F5F5;}
.wysiwyg h2 {border-top: 1px solid #303030;border-bottom: 1px solid #303030;}
.wysiwyg h3 {border-left: 6px solid #4A5BB3;}
.wysiwyg h4 { border-bottom: 1px solid #000;}
.wysiwyg h5 { border-bottom: 1px dashed #000;}
.wysiwyg h6 {background-color: #F5F5F5;border: 1px dotted #999;}

.wysiwyg a{color: #4a5bb3 !important; text-decoration: underline !important;}
.wysiwyg a:hover{ text-decoration:none !important;}